# restore.cc File Reference

## Detailed Description

Builder class for restoring from Barry Backup files.

Definition in file restore.cc.

`#include "restore.h"`
`#include "tarfile.h"`
`#include "error.h"`
`#include <sstream>`
`#include <iomanip>`
`#include <iostream>`
`#include <string.h>`
`#include <algorithm>`

Include dependency graph for restore.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry